RubyGems Navigation menu

fluent-plugin-nats 0.0.3

nats plugin for fluent, an event collector

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.0 - April 02, 2018 (9.5 KB)
  2. 1.0.0 - October 26, 2017 (9 KB)
  3. 0.1.0 - October 25, 2017 (8.5 KB)
  4. 0.0.5 - February 27, 2013 (7.5 KB)
  5. 0.0.4 - January 25, 2013 (7 KB)
  6. 0.0.3 - September 03, 2012 (7 KB)
Show all versions (8 total)

Runtime Dependencies (2):

fluentd >= 0.10.7
nats >= 0.4.22

Development Dependencies (2):

rake >= 0.9.2
rr >= 1.0.0

Owners:

Authors:

  • Eduardo Aceituno

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 52,766

For this version 3,234

Licenses:

N/A

Required Ruby Version: None

Links: